- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::precision::GeometrySnapper Member List

This is the complete list of members for geos::precision::GeometrySnapper, including all inherited members.

computeOverlaySnapTolerance(const geom::Geometry &g) | geos::precision::GeometrySnapper | `[static]`
computeOverlaySnapTolerance(const geom::Geometry &g1, const geom::Geometry &g2) | geos::precision::GeometrySnapper | `[static]`
computeSizeBasedSnapTolerance(const geom::Geometry &g) (defined in geos::precision::GeometrySnapper) | geos::precision::GeometrySnapper | `[static]`
GeometrySnapper(const geom::Geometry &g) (defined in geos::precision::GeometrySnapper) | geos::precision::GeometrySnapper | `[inline]`
snapTo(const geom::Geometry &g, double snapTolerance) | geos::precision::GeometrySnapper |